こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

mac mini のダウングレードって・・・

初めまして、今使用しているG4/400mhzではさすがに非力で困っています。
そこで予算的にmac miniを候補にあげているんですが
OSをダウングレード出来ますか?
DTP(イラレ8、フォトショ6等)メインで使用したくOSXだと何かと不具合が多いのでOS9をインストしたいのです。
そんな事って可能でしょうか?
何卒よろしくお願い致します。

投稿日時 - 2005-10-03 16:35:06

QNo.1689488

すぐに回答ほしいです

質問者が選んだベストアンサー

知り合いの印刷・デザイン関係の人も続々とOSXへの移行をはじめています。古いマシンをそのまま残して使っている人もいますので、どうしようもない場合だけ古いマシンやクラシック環境で古いソフトを動かせばいい、という感じです。

これを機に、実際にOSXだとどういう不具合があるか再検証してみてはいかがでしょうか。

投稿日時 - 2005-10-04 12:09:14

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(7)

ANo.6

>クラシック環境でOS9を立ち上げると非常に動作が遅く不安定ですよね。

うちの会社はMacmini(1.42GHz/1Gメモリ)でIllustrator8.0とPhotoshop5.5をそれぞれclassic環境で作業していますが、問題ないですよ。
それまで使っていたそちらと同じG4/450MHzのOS9起動でこれらのソフトを使用している時よりも安定していますし、処理速度も変わりません。(速いくらいです。)

投稿日時 - 2005-10-03 22:22:49

補足

ご回答有り難うございます。
>それまで使っていたそちらと同じG4/450MHzのOS9起動でこれらのソフトを使用している時よりも安定していますし、処理速度も変わりません。(速いくらいです。)

Illustrator8.0とPhotoshop5.5処理速度は1.42GHzでも450MHzに比べそんなに変わらない物なんでしょうか?

投稿日時 - 2005-10-04 11:42:11

ANo.5

アクセラレーターと云う手もあります。
最大でG4/2GHzまでアップ出来ます。
確かG4/400MHzのモデルだとHDDは5400回転だったと思いますので、7200回転のものに交換するとトータルのパフォーマンスは上がると思います。

また、OS9起動モデルの新品を買う事も出来ます。(Macminiよりも遥かに予算はかかりますが。)
http://www.vintagecomp.com/shop/shopdisplayproducts.asp?id=197&cat=OS+9%8BN%93%AE+G4

>・・・この仕様でなければ仕事にならないのでOS9がインストールできるパソコンが欲しいとMacに申請すれば、購入できます。

Macはパソコンの名称でメーカー名はアップルですし、いくら頼んでも無駄です。

>ただ、miniはどーかと?・・・・

Macはminiに限らずそのマシンにプリインストールされていたOSが例え同じOSXであってものヴァージョンが0.01でも下の物はインストール出来ないようになっています。

参考URL:http://www.vintagecomp.com/shop/shopdisplayproducts.asp?id=237&cat=G4+AGP%7EGE

投稿日時 - 2005-10-03 22:14:47

ANo.4

OS9で起動出来る最後のPowerMacの中古をネットオークションで探すことをオススメします。

投稿日時 - 2005-10-03 19:14:09

お礼

有り難うございます。クラシック環境でOS9を立ち上げると非常に動作が遅く不安定ですよね。
やはりG4でOS9を検討しなくては厳しいみたいですね・・・。
皆様有り難うございました。

投稿日時 - 2005-10-03 22:07:55

ANo.3

 社内で稟議書を書くなど、この仕様でなければ仕事にならないのでOS9がインストールできるパソコンが欲しいとMacに申請すれば、購入できます。

 ただ、miniはどーかと?(^^;最初からOS9が入ってないですからねぇ、OS-Xでしか動かないように作ってあったら終わりです。

 つい最近までG4,OS9仕様を購入していますので、Macに直接お問い合わせください。

投稿日時 - 2005-10-03 17:45:32

お礼

有り難うございます。クラシック環境でOS9を立ち上げると非常に動作が遅く不安定ですよね。
やはりG4でOS9を検討しなくては厳しいみたいですね・・・。
皆様有り難うございました。

投稿日時 - 2005-10-03 22:08:10

ANo.2

他にも色々回答が有りましたが。
プリインストールのバージョンより以前のバージョンのインストールは
出来ません。
OS9はOSX上のソフト動作環境として起動します。
ただ、イラレ8、フォトショ6等だとメモリ環境が厳しい!

投稿日時 - 2005-10-03 16:54:45

お礼

有り難うございます。クラシック環境でOS9を立ち上げると非常に動作が遅く不安定ですよね。
やはりG4でOS9を検討しなくては厳しいみたいですね・・・。
皆様有り難うございました。

投稿日時 - 2005-10-03 22:08:24

ANo.1

Mac miniは、OS9起動にすることはできません。
クラシック環境でのOS9ということになります。

投稿日時 - 2005-10-03 16:41:38

補足

有り難うございます。クラシック環境でOS9を立ち上げると非常に動作が遅く不安定ですよね。
やはりG4でOS9を検討しなくては厳しいみたいですね・・・。
皆様有り難うございました。

投稿日時 - 2005-10-03 22:05:43

あなたにオススメの質問